#!/bin/bash

echo "---start 2c-audio plug-in setup core post install script (demo)---"
echo ""

sudo chmod -R a+rw "/Library/Application Support/2C-Audio"

echo ""
echo "---end 2c-audio plug-in setup main post-install script (demo)---"

exit 0